/*C02 Hero image*/


/* #hero-block */
.hero-image .video-js .vjs-dock-text {
    display: none;
    background: none !important;
}

.hero-image .helix-layout-container h2 {
  font-family: 'ITC Franklin Gothic LT W05 DmCondensed', arial, san-serif;
  font-size: 102px;
  line-height: 94px;
  letter-spacing: -2.5px;
  text-align: left;
  color: #000484;
  text-transform: uppercase;
}


/*animation for hero image*/

.hero-image.landing-page-header .helix-layout-container img {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  min-height: auto;
  min-width: auto;
  max-height: none;
  max-width: none;
}

.fadein-img {
  opacity: 0;
  -webkit-animation: fadeIn 1s steps(60, end);
  animation: fadeIn 1s steps(60, end);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.visible {
  visibility: visible;
}

.fadein-title-button {
  opacity: 0;
  -webkit-animation: fadeIn 1s steps(60, end);
  animation: fadeIn 1s steps(60, end);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

.hero-image.landing-page-header .helix-layout-container .hero-img-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(33, 63, 155, 0.8);
  z-index: 1;
  opacity: 0;
  mix-blend-mode: color;
}

.fadein-nav {
  opacity: 0;
  -webkit-animation: fadeIn 1s steps(60, end);
  animation: fadeIn 1s steps(60, end);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.fadeout-ovelay {
  -webkit-animation: fadeOut 2s steps(60, end);
  animation: fadeOut 2s steps(60, end);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0.0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0.0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}

.hero-image .helix-layout-container {
  margin-top: 110px;
  max-width: 1680px;
  padding-left: 0;
}

@media only screen and (min-width: 1284px) {
  .hero-image .helix-layout-container h2 {
    margin-bottom: 25px;
    padding-left: 40px;
  }
  .hero-image.landing-page-header .helix-layout-container helix-image {
    display: block;
    line-height: 0;
    width: 100%;
    height: auto;
    position: relative;
    padding-bottom: calc(100% * 1/1.9);
  }
  .hero-image.landing-page-header .helix-layout-container img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 1680px;
  }
  .hero-image .helix-layout-container {
    padding-right: 11.13%;
  }
  .about-this-review .hero-image .helix-layout-container {
    padding: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item helix-image {
    display: block;
    line-height: 0;
    width: 100%;
    height: auto;
    position: relative;
    padding-bottom: calc(100% * 1/1.658);
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item helix-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 1023px;
  }
}

.hero-image .helix-layout-container .play-video {
  position: absolute;
  right: -23px;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  z-index: 1;
  background: #fff;
  text-align: center;
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid rgba(0, 37, 150, 0.2);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.hero-image .helix-layout-container .play-video a {
  line-height: 1;
}

.hero-image .helix-layout-container .play-video a span {
  content: "";
  background: url("/images/e0a09653b2de030e036927e905f48289.svg") no-repeat;
  background-size: 100% 100%;
  width: 15px;
  height: 12px;
  margin-left: 5px;
  display: inline-block;
  -webkit-transition: border 0.3s ease-in;
  -moz-transition: border 0.3s ease-in;
  -ms-transition: border 0.3s ease-in;
  -o-transition: border 0.3s ease-in;
  transition: border 0.3s ease-in;
}

.hero-image .helix-layout-container .play-video:hover {
  border: 1px solid #000484;
}

.hero-image .helix-layout-container .play-video:hover a span {
  background: url("/images/2b2ae739ebd2db2f9d8b363948d3d3c8.svg") no-repeat;
  background-size: 100% 100%;
}

.hero-image .helix-layout-container .helix-grid__item {
  position: relative;
  width: auto;
}


/*ipad landscape*/

@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .hero-image.landing-page-header .helix-layout-container helix-image {
    display: block;
    line-height: 0;
    width: 100%;
    height: auto;
    position: relative;
   padding-bottom: calc(100% * 1/1.658);
  }
  .hero-image.landing-page-header .helix-layout-container img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 1283px;
  }
  .hero-image .helix-layout-container {
    padding-right: 11.1%;
  }
  .hero-image .helix-layout-container .play-video {
    top: 50% !important;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  .hero-image .helix-layout-container h2 {
    font-size: 68px;
    letter-spacing: -1.8px;
    line-height: 58px;
  }
  .hero-image .helix-layout-container h2 {
    padding-left: 30px;
    margin-bottom: 32px;
  }
}


/*tablet*/

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .hero-image .helix-layout-container {
    margin-top: 104px;
    margin-bottom: 0;
    padding-right: 28px;
  }
  .hero-image .helix-layout-container h2 {
    margin-bottom: 24px;
    padding-left: 28px;
  }
  .hero-image .helix-layout-container .play-video {
    right: -25px;
    max-width: 46px;
    max-height: 46px;
    top: 50% !important;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  .hero-image .helix-layout-container h2 {
    font-size: 68px;
    line-height: 58px;
    letter-spacing: -1.8px;
    text-align: left !important;
    padding-left: 28px;
    margin: 0 0 32px;
    width: 100%;
  }
  .hero-image .helix-layout-container .play-video a span {
    margin-left: 3px;
  }
}

@media only screen and (min-width: 768px) {
  .corporate-heading h1 {
    font-size: 56px;
    line-height: 54px;
    letter-spacing: -1.8px;
    margin-bottom: 40px;
    text-align: left !important;
    padding-left: 0;
    margin: 0 auto;
  }
  .corporate-shareholder-information .image-component,
  .about-this-review .image-component {    
    padding-left: 8rem;
    margin: 0 auto;
    
  }
  .corporate-shareholder-information .hero-image .helix-layout-container h2,
  .about-this-review .hero-image .helix-layout-container h2 {
    font-size: 68px;
    line-height: 58px;
    letter-spacing: -1.8px;
    margin-bottom: 40px;
    text-align: left !important;
    padding-left: 8rem;
    margin: 0 auto;
    
  }
  .corporate-shareholder-information .hero-image .helix-layout-container img,
  .about-this-review .hero-image .helix-layout-container img {
    width: 85%;
  }
}

@media only screen and (max-width: 768px) {
  .corporate-shareholder-information .hero-image.hero-wrapper .helix-layout-container h2,
  .about-this-review .hero-image.hero-wrapper .helix-layout-container h2 {
    text-align: left !important;
    max-width: 586px;
    margin: 0 auto;
  }
  .corporate-shareholder-information .image-component,
  .about-this-review .image-component {
    max-width: 586px;
    width: 100%;
    padding: 0 14px;
    margin: 0 auto;
  }
}


/*mobile*/

@media only screen and (max-width: 767px) {
  .corporate-heading h1 {
    letter-spacing: -1.8px;
    margin-top: 50px;
    text-align: left !important;
    padding-left: 0;
    font-size: 44px;
    line-height: 38px;
  }
  .corporate-shareholder-information .image-component,
  .about-this-review .image-component {
    max-width: 100%;
  }
  .hero-image .helix-layout-container .helix-grid__item {
    height: 100%;
    width: 100%;
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item helix-image {
    display: block;
    line-height: 0;
    width: 100%;
    height: auto;
    position: relative;
    padding-bottom: calc(100% * 1/1);
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item helix-image picture {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 767px;
  }
  .hero-image .helix-layout-container {
    margin-top: 58px;
    margin-bottom: 40px;
    padding-right: 0;
  }
  .about-this-review .hero-image .helix-layout-container {
    margin: 0;
    padding: 0;
  }
  .hero-image .helix-layout-container h2 {
    font-size: 44px;
    line-height: 38px;
    letter-spacing: -0.99px;
    margin: 0 0 16px 0px;
    padding-left: 14px;
  }
  .purpose .hero-image .helix-layout-container h2 {
    margin: 0 0 16px 0;
  }
  .hero-image .helix-layout-container {
    margin-bottom: 0;
  }
  .hero-image .helix-layout-container .play-video {
    top: inherit;
    width: 46px;
    height: 46px;
    right: 14px;
    bottom: 14px;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
  }
}

.hero-image.landing-page-header .helix-layout-container .play-video {
  display: none;
  cursor: pointer;
}

@media only screen and (min-width:1024px) {
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image {
    overflow: hidden;
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image img,
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image .play-video,
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image .play-video a span {
    transition: all 0.3s ease-in
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image img:hover {
    transform: scale(1.05);
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image:hover~.play-video a span {
    background: url("/images/2b2ae739ebd2db2f9d8b363948d3d3c8.svg") no-repeat;
    background-size: 100% 100%;
  }
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image helix-image:hover~.play-video,
  .hero-image.landing-page-header .helix-layout-container .helix-grid__item.hover-image .play-video:hover {
    border: 1px solid #000484;
  }
}

@media only screen and (min-width: 768px) {
  .corporate-heading h1 {
    letter-spacing: -1.8px;
    margin-top: 100px;
    text-align: left !important;
    padding-left: 0;
    font-size: 56px;
    line-height: 54px;
  }
  .corporate-shareholder-information  .corporate-heading .helix-text, 
  .corporate-shareholder-information  .corporate-heading .helix-grid__item,
  .about-this-review  .corporate-heading .helix-text, 
  .about-this-review  .corporate-heading .helix-grid__item{
    margin: 0 auto 35px;
  }
  .article-page .hero-image .helix-layout-container h2 {
    font-size: 68px;
    line-height: 58px;
  }
  .corporate-shareholder-information .image-component,
  .about-this-review .image-component {
    margin: 0 auto;
    margin-bottom: 60px;
    width: 66% !important;
  }
  .corporate-shareholder-information .hero-image .helix-layout-container h2,
  .about-this-review .hero-image .helix-layout-container h2 {
    font-size: 68px;
    line-height: 58px;
    letter-spacing: -1.8px;
    margin-bottom: 40px;
    text-align: left !important;
    padding-left: 8rem;
    margin: 0 auto;
    
  }
  .corporate-shareholder-information .hero-image .helix-layout-container img,
  .about-this-review .hero-image .helix-layout-container img {
    width: 85%;
  }
}

@media only screen and (min-width:1024px) {
  .corporate-heading h1 {
    letter-spacing: -1.8px;
    margin-top: 116px;
    text-align: left !important;
    padding-left: 0;
  }
  .corporate-shareholder-information .image-component, .about-this-review .image-component{
    width: 46.1% !important;
  }
  }
@media only screen and (min-width:1284px) {
  .corporate-heading h1 {
    font-size: 56px;
    line-height: 54px;
  }
  }
@media only screen and (max-width: 767px) {
  .corporate-shareholder-information .hero-image.hero-wrapper .helix-layout-container h2,
  .about-this-review .hero-image.hero-wrapper .helix-layout-container h2 {
    text-align: left !important;
    max-width: 586px;
    margin: 0 auto;
  }
  .corporate-shareholder-information .image-component,
  .about-this-review .image-component {
    max-width: 767px;
    width: calc(100% - 28px) !important;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 43px;
  }

  .corporate-shareholder-information .corporate-heading .helix-text, .corporate-shareholder-information .corporate-heading .helix-grid__item {
    margin: 0 auto 28px;
  }
}
